/*body
{background:#000000 url('../images/bg/bg.jpg') no-repeat center top;}*/

#container 
{
  max-width: 943px;/*862px;*/
  margin:65px auto 0;/*65px auto 0 */  
  padding-bottom: 226px;
  position: relative; 
}

	#l-content
	{		
		float:left;
		margin-right:7px;		
		position:relative;
		width: 710px;/* was max-width 629px;*/
	}
	
	
		#l-articles_container
		{
			background-color:#fff;
			margin-top:-3px;
			padding:35px 10px;	
			
		}
	
			#l-section_tabs
			{
				left:0;
				height:107px;		
				position:relative;
				top:0;
			}
				#l-section_tabs .section_tabs
				{margin-bottom:-1px;}
				
				.section_tabs_title
				{height:83%;  margin-top: -3px;}/*height: 100%; added  margin-top: -3px;*/
				
				#l-section_tabs .section_tabs > *
				{
					cursor:pointer;
					color:#FFFFFF;
					display:inline-block;
					font-family:nevis_bold, serif;
					font-size:12px;
					height:100%;
					position:relative;
					text-align:center;
					text-transform:uppercase;					
					width:49%;
					
				}
				
				#l-section_tabs .section_tabs_title
				{
					color: #fff;
					font: 20px nevis_bold, serif;					
					text-transform: uppercase;
				}
				
				#l-section_tabs .section_tabs_title img
				{
					display:inline-block;					
					float: left;
					margin-left: 3%;
					margin-top: 8px;
				}
				
				#l-section_tabs .title
				{
					color: #fff;
					display: block;					
					font-size: 20px;
					padding-top: 36px;
				}
	
	#l-sidebar
	{
		background-color:#fff;
		float:right;
		width: 216px;
	}
	
	
	
	#l-footer
	{
		background-color:#cccccc;		
		bottom: 0;
		margin-top: -15px;
		padding-top:10px;
		position: fixed;
		width: 100%;
		z-index: 5;
	}
	
		#l-footer-elements
		{padding-left:295px; text-align:right;}
		
		#language_button
		{
			cursor:pointer;
		}
		
		
		
		#l-mobile-toolbar
		{	
			letter-spacing: 18px;
			margin-bottom:50px;			
			padding-top:5px;
			text-align:center;
		}
			#l-mobile-toolbar > div
			{letter-spacing: normal;}
			

/*----------- IDs*/

#cat_id_mob
{
	left: 0;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
}